﻿/* ################ search ################ */
/* 表示領域 */
.SearchMainContent  
{
	margin: 0 auto;
	height : 400px ; 
	width : 100% ; 
}

/* 簡易検索画面左側表示領域 */
.SearchLeftContent
{
	float: left;
	width :35%;
	height :100%;
}

/* 簡易検索画面中央表示領域 */
.SearchCenterContent
{
	float: left;
	width : 1%;
	height :100%;
}

/* 簡易検索画面右側表示領域 */
.SearchRightContent
{
	float: left;
	width :50%;
	height :100%;
}

/* 物性リスト */
.PropertyCombo
{
	width:100%;
}

/* 簡易検索画面検索方法ラベル*/
.SearchExplanation
{
	font-size:smaller ;
}

/* 簡易検索画面検索結果グリッド */
.SearchResultGrid
{
	overflow :auto;
	border-style:Solid ;
	border-width:1px;
	height :90%;
}

/* アドバンスド検索画面左側表示領域*/
.AdvancedLeftContent
{
	float: left;
	width :35%;
	height :95%;
	border:  solid 1px black;
}

/* アドバンスド検索画面中央表示領域*/
.AdvancedCenterContent
{
	float: left;
	width : 1%;
	height :95%;
}

/* アドバンスド検索画面右側表示領域*/
.AdvancedRightContent
{
	float: left;
	width :62%;
	height :95%;
	
}

/* アドバンスド検索画面結果パネル*/
.AdvancedSearchPanel
{
	height:33%;
	width:100%;
	border:  solid 1px black;

}

/* アドバンスド検索画面グリッド*/
.AdvancedSearchGrid
{
	height:85%;
	width:100%;
	overflow:auto;
}


